Actualizar Security Center de 5.4, 5.5 o 5.6 a 5.7 - Security Center 5.7 SR5

Guía de Instalación y Actualización de Security Center 5.7 SR5

series
Security Center 5.7 SR5
revised_modified
2019-02-25

Para obtener la última versión de Security Center, puede actualizar de una versión anterior (5.4 a 5.6) a 5.7 en un solo paso.

Lo que debe saber

No todas las tareas ni funciones pueden funcionar en el modo de compatibilidad con versiones anteriores. Si planifica actualizar su sistema en etapas, asegúrese de que las características que son esenciales para su operación sean compatibles. Consulte Compatibilidad con versiones anteriores de Security Center.
NOTA: Una función se actualiza solo si usted actualiza el servidor que hospeda la función. Si solo actualiza el servidor primario, las funciones hospedadas en los servidores de expansión que aún no han sido actualizados funcionan en modo de compatibilidad con versiones anteriores.
IMPORTANTE: Si actualiza el LPR Manager, el Archiver al que está vinculado también tiene que actualizarse. El LPR Manager actualizado no funcionará si el Archiver funciona en modo de compatibilidad con versiones anteriores.

Procedimiento

  1. Si los sistemas de Omnicast™ estaban federados a su antiguo sistema de Security Center, desinstale los paquetes de compatibilidad instalados con anterioridad.
  2. Hacer una de las siguientes opciones:
  3. Actualice el resto del sistema de acuerdo con las prioridades y programa.
    Si Security Center Client y Server están instalados en la misma máquina, actualícelos a la vez.
    IMPORTANTE: Asegúrese de anotar y aplicar la misma configuración que se usó para la instalación previa: contraseñas, bases de datos, puertos, propiedades generales y demás.

Después de terminar

  • A partir de la versión 5.7 GA, muchos privilegios que solían ser exclusivos para los administradores ahora pueden otorgarse de forma individual. Aunque la configuración previa continuará funcionando, es recomendable usar esta oportunidad para revisar los privilegios de sus grupos de usuarios y otorgar a cada grupo solo los privilegios que necesita.
    PRECAUCIÓN:
    Los usuarios que eran administradores de sistema o administradores de particiones antes de la actualización a 5.7 mantendrán sus privilegios. Los usuarios que no eran administradores con el privilegio de modificar las identificaciones lógicas o de crear eventos a toma de acción perderán esos privilegios después de la actualización. Si desea que ellos mantengan esos privilegios, debe otorgarles de forma explícita el privilegio de Modificar identificaciones lógicas o el privilegio de Modificar eventos a toma de acción.
  • Si se usó el archivo AllowedSynchronizationConfiguration.xml para establecer los tiempos de sincronización de sus unidades HID VertX, la configuración debe volver a aplicarse de manera manual desde la Config Tool después de la actualización.
    CONSEJO: Ajuste una unidad con la configuración de sincronización necesaria; luego, use la herramienta de configuración de copias para establecer la misma configuración en múltiples unidades.
  • Si AutoVu™ está habilitado, migre las bases de datos LPR a la estructura de Security Center 5.7 SR5.